

.list-group-item + .list-group-item {
  border-top-width: 0;

  &.active {
    margin-top: -$list-group-border-width;
    border-top-width: $list-group-border-width;
  }
}

.b-card > ul {
  @extend .list-group;
  @extend .list-group-flush;
}

.b-card > ul > li {
  @extend .list-group-item
}

.b-card > ul > li + li {
  border-top-width: 0;

  &.active {
    margin-top: -$list-group-border-width;
    border-top-width: $list-group-border-width;
  }
}
